/* Dynamische Card-Breite pro Ansicht */
@media (min-width: 992px) {
    #cardTrack .card { width: calc(100% / 3 - 1rem); }
}
@media (min-width: 768px) and (max-width: 991px) {
    #cardTrack .card { width: calc(100% / 2 - 1rem); }
}
@media (max-width: 767px) {
    #cardTrack .card { width: calc(100% - 1rem); }
}